<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jérémie 51 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JR.html">Bible de Jésus-Christ</a><a class="location" href="JR.html">Jérémie 51</a><a class="prev" href="JR50.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR52.html">&gt;</a>
</div></div>
<div class="section chapter JR JR51 fra_bjc fra" dir="ltr" lang="fr" data-id="JR51" data-nextid="JR52" data-previd="JR50">
<div class="c">51</div>
<div class="p">
		<div class="s">Le jugement de Babel par YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JR51_1" class="v JR51_1" data-id="JR51_1">Ainsi parle YHWH : Voici, je vais faire lever un vent de destruction contre Babel, et contre ceux qui habitent au milieu de ceux qui s'élèvent contre moi.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JR51_2" class="v JR51_2" data-id="JR51_2">J'enverrai contre Babel des vanneurs qui la vanneront, et qui videront son pays, car de tous côtés ils seront contre elle, au jour du malheur.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JR51_3" class="v JR51_3" data-id="JR51_3">Qu'on bande l'arc contre celui qui bande son arc et contre celui qui s'élève dans son armure ! N'épargnez pas ses jeunes hommes ! Exterminez à la façon de l'interdit toute son armée !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JR51_4" class="v JR51_4" data-id="JR51_4">Les blessés mortellement tomberont dans le pays des Chaldéens, et les transpercés dans ses rues.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JR51_5" class="v JR51_5" data-id="JR51_5">Car Israël et Yéhouda ne sont pas abandonnés de leur Elohîm, de YHWH Sabaoth, quoique leur pays ait été trouvé par le Saint<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> d'Israël plein de culpabilité.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JR51_6" class="v JR51_6" data-id="JR51_6">Fuyez hors de Babel<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> et que chacun sauve sa vie ! Ne soyez pas exterminés dans son iniquité ! Car c'est le temps de la vengeance de YHWH, il lui rend selon les produits de ses mains.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JR51_7" class="v JR51_7" data-id="JR51_7">Babel était comme une coupe d'or dans la main de YHWH, enivrant toute la Terre. Les nations ont bu de son vin, c'est pourquoi les nations sont devenues insensées.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JR51_8" class="v JR51_8" data-id="JR51_8">Babel est tombée<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> en un instant, elle est brisée ! Hurlez sur elle, prenez du baume pour sa douleur : peut-être guérira-t-elle !</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JR51_9" class="v JR51_9" data-id="JR51_9">Nous avons pansé Babel, mais elle n'est pas guérie. Laissez-la et allons-nous-en chacun dans son pays, car son jugement atteint les cieux et s'élève jusqu'aux nuages.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JR51_10" class="v JR51_10" data-id="JR51_10">YHWH a mis en évidence notre justice. Venez et racontons dans Sion l'œuvre de YHWH, notre Elohîm.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JR51_11" class="v JR51_11" data-id="JR51_11">Aiguisez les flèches et empoignez à pleines mains les boucliers ! YHWH a réveillé l'esprit des rois de Médie, car sa pensée est contre Babel pour la détruire, parce que c'est la vengeance de YHWH, la vengeance de son temple.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JR51_12" class="v JR51_12" data-id="JR51_12">Élevez une bannière sur les murs de Babel, renforcez la garnison, posez les gardes, préparez les embuscades, car YHWH a formé un dessein, même il a fait ce qu'il a dit contre les habitants de Babel.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JR51_13" class="v JR51_13" data-id="JR51_13">Toi qui habites sur beaucoup d'eaux, abondante en trésors, ta fin est venue et ton gain injuste est à son terme.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JR51_14" class="v JR51_14" data-id="JR51_14">YHWH Sabaoth a juré par lui-même, en disant : Certainement je te remplirai d'hommes comme de sauterelles, et ils pousseront un cri contre toi.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JR51_15" class="v JR51_15" data-id="JR51_15">C'est lui qui a fait la Terre par sa puissance, et qui a fondé le monde habitable par sa sagesse, et qui a étendu les cieux par son intelligence<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JR51_16" class="v JR51_16" data-id="JR51_16">Au son de sa voix, il se fait un tumulte d'eaux dans les cieux. Il fait monter les vapeurs des extrémités de la Terre, il produit les éclairs et la pluie, et il fait sortir le vent de ses réservoirs.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JR51_17" class="v JR51_17" data-id="JR51_17">Tout humain est abruti par sa connaissance, tout fondeur est honteux par les images taillées. En effet, ses idoles en métal fondu ne sont que mensonge, il n'y a pas de souffle en elles.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JR51_18" class="v JR51_18" data-id="JR51_18">Elles ne sont que vanité et une œuvre de tromperie. Elles périront au temps de leur visitation.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JR51_19" class="v JR51_19" data-id="JR51_19">Celui qui est la portion de Yaacov n'est pas comme ces choses-là, car c'est celui qui a tout formé, et Israël est la tribu de son héritage. Son Nom est YHWH Sabaoth.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JR51_20" class="v JR51_20" data-id="JR51_20">Tu as été pour moi un marteau et des instruments de guerre. Par toi j'ai mis en pièces les nations, et par toi j'ai détruit les royaumes.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JR51_21" class="v JR51_21" data-id="JR51_21">Par toi j'ai mis en pièces le cheval et son cavalier. Par toi j'ai mis en pièces le char et celui qui était monté dessus.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JR51_22" class="v JR51_22" data-id="JR51_22">Par toi j'ai mis en pièces l'homme et la femme. Par toi j'ai mis en pièces le vieillard et le garçon. Par toi j'ai brisé le jeune homme et la vierge.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JR51_23" class="v JR51_23" data-id="JR51_23">Par toi j'ai mis en pièces le berger et son troupeau. Par toi j'ai mis en pièces le laboureur et ses bœufs accouplés. Par toi j'ai mis en pièces les gouverneurs et les magistrats.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JR51_24" class="v JR51_24" data-id="JR51_24">Mais je rendrai à Babel, et à tous les habitants de la Chaldée, tout le mal qu'ils ont fait à Sion sous vos yeux, dit YHWH<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JR51_25" class="v JR51_25" data-id="JR51_25">Voici, j'en veux à toi, montagne de destruction, dit YHWH, qui détruis toute la Terre. J'étendrai ma main sur toi et je te roulerai du haut des rochers, et je ferai de toi une montagne embrasée.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JR51_26" class="v JR51_26" data-id="JR51_26">Et on ne pourra prendre de toi aucune pierre pour la placer à l'angle de l'édifice, ni aucune pierre pour servir de fondement, car tu seras réduite en désolations perpétuelles, dit YHWH<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>...</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JR51_27" class="v JR51_27" data-id="JR51_27">Élevez une bannière dans le pays, sonnez du shofar parmi les nations ! Préparez les nations contre elle ! Appelez contre elle les royaumes d'Ararat, de Minni et d'Aschkenaz ! Établissez contre elle des scribes ! Faites monter ses chevaux comme des sauterelles hérissées !</span>

		<span class="v-num v-28">28&nbsp;</span><span id="JR51_28" class="v JR51_28" data-id="JR51_28">Préparez contre elle les nations, les rois de Médie, ses gouverneurs et tous ses magistrats, et tout le pays sous leur domination<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span> !</span>

		<span class="v-num v-29">29&nbsp;</span><span id="JR51_29" class="v JR51_29" data-id="JR51_29">La Terre tremble, elle est en travail, car les desseins de YHWH s'accomplissent contre Babel, pour réduire le pays en désolation, de sorte qu'il n'y ait pas d'habitant<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="JR51_30" class="v JR51_30" data-id="JR51_30">Les hommes vaillants de Babel ont cessé de combattre, ils sont restés dans les forteresses, leur force est épuisée, ils sont devenus comme des femmes. On a mis le feu à leurs demeures et leurs barres sont brisées.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="JR51_31" class="v JR51_31" data-id="JR51_31">Le courrier viendra à la rencontre du courrier, et le messager viendra à la rencontre du messager, pour annoncer au roi de Babel que sa ville est prise de tous côtés,</span>

		<span class="v-num v-32">32&nbsp;</span><span id="JR51_32" class="v JR51_32" data-id="JR51_32">que ses gués sont saisis, que ses marais sont brûlés par le feu et que les hommes de guerre sont épouvantés.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="JR51_33" class="v JR51_33" data-id="JR51_33">Car ainsi parle YHWH Sabaoth, l'Elohîm d'Israël : La fille de Babel est comme une aire. Il est temps qu'elle soit foulée. Encore un peu, et le temps de sa moisson viendra.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="JR51_34" class="v JR51_34" data-id="JR51_34">Neboukadnetsar, roi de Babel, m'a dévorée et m'a écrasée. Il m'a mise dans le même état qu'un vase vide. Il m'a engloutie comme un dragon, il a rempli son ventre de mes délices. Il m'a chassée au loin.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="JR51_35" class="v JR51_35" data-id="JR51_35">Que la violence envers moi et ma chair déchirée retombe sur Babel ! dit l'habitante de Sion. Que mon sang retombe sur les habitants de la Chaldée ! dit Yeroushalaim.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="JR51_36" class="v JR51_36" data-id="JR51_36">C'est pourquoi ainsi parle YHWH : Voici, je vais plaider ta cause, et je ferai la vengeance pour toi ; je dessécherai sa mer, et je ferai tarir sa source.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="JR51_37" class="v JR51_37" data-id="JR51_37">Et Babel sera réduite en monceau de ruines, en un repaire de dragons, elle sera un sujet d'étonnement et de moquerie. Il n'y aura plus d'habitants.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="JR51_38" class="v JR51_38" data-id="JR51_38">Ils rugiront ensemble comme des lions et pousseront des cris comme des lionceaux.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="JR51_39" class="v JR51_39" data-id="JR51_39">Je les ferai échauffer dans leurs festins et les enivrerai afin qu'ils se réjouissent, qu'ils dorment d'un sommeil éternel et qu'ils ne se réveillent plus, dit YHWH.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="JR51_40" class="v JR51_40" data-id="JR51_40">Je les ferai descendre comme des agneaux à la boucherie, et comme on y mène les moutons avec les boucs.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="JR51_41" class="v JR51_41" data-id="JR51_41">Comment a été prise Schéschac, et comment a été saisie celle qui était la louange de toute la Terre ? Comment Babel a-t-elle été réduite en désolation parmi les nations !</span>

		<span class="v-num v-42">42&nbsp;</span><span id="JR51_42" class="v JR51_42" data-id="JR51_42">La mer est montée sur Babel, elle a été couverte de la multitude de ses flots<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span>.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="JR51_43" class="v JR51_43" data-id="JR51_43">Ses villes sont devenues des ruines, une terre sèche et une région aride, une terre où personne ne demeure, et où il ne passe pas un fils d'homme.</span>

		<span class="v-num v-44">44&nbsp;</span><span id="JR51_44" class="v JR51_44" data-id="JR51_44">Je punirai aussi Bel à Babel, je ferai sortir de sa bouche ce qu'il a englouti, et les nations n'aborderont plus vers lui. Le mur même de Babel est tombé !</span>

		<span class="v-num v-45">45&nbsp;</span><span id="JR51_45" class="v JR51_45" data-id="JR51_45">Mon peuple, sortez du milieu d'elle<span class="note" id="note-10"><a class="key" href="#footnote-10">10</a></span>, et que chacun sauve sa vie de l'ardeur de la colère de YHWH !</span>

		<span class="v-num v-46">46&nbsp;</span><span id="JR51_46" class="v JR51_46" data-id="JR51_46">De peur que votre cœur ne s'amollisse, et que vous n'ayez peur des nouvelles qu'on entendra dans tout le pays. Car des nouvelles viendront une année, et après cela d'autres nouvelles une autre année. La violence sera dans le pays, et un dominateur contre un autre dominateur.</span>

		<span class="v-num v-47">47&nbsp;</span><span id="JR51_47" class="v JR51_47" data-id="JR51_47">C'est pourquoi voici, les jours viennent où je punirai les images taillées de Babel, et tout son pays sera couvert de honte. Tous ses blessés mortellement tomberont au milieu d'elle.</span>

		<span class="v-num v-48">48&nbsp;</span><span id="JR51_48" class="v JR51_48" data-id="JR51_48">Les cieux et la Terre, et tout ce qui y est, pousseront des cris de joie contre Babel, parce qu'il viendra du nord des dévastateurs contre elle, dit YHWH.</span>

		<span class="v-num v-49">49&nbsp;</span><span id="JR51_49" class="v JR51_49" data-id="JR51_49">Et comme Babel a fait tomber les blessés à mort d'Israël, ainsi les blessés mortellement de tout le pays tomberont à Babel.</span>

		<span class="v-num v-50">50&nbsp;</span><span id="JR51_50" class="v JR51_50" data-id="JR51_50">Vous qui avez échappé à l'épée, allez, ne vous arrêtez pas ! Souvenez-vous de YHWH dans ces pays éloignés où vous êtes, et que Yeroushalaim vous revienne au cœur !</span>

		<span class="v-num v-51">51&nbsp;</span><span id="JR51_51" class="v JR51_51" data-id="JR51_51">Mais vous direz : Nous sommes honteux des reproches que nous avons entendus. La confusion a couvert nos faces, en ce que les étrangers sont venus contre les sanctuaires de la maison de YHWH.</span>

		<span class="v-num v-52">52&nbsp;</span><span id="JR51_52" class="v JR51_52" data-id="JR51_52">C'est pourquoi, voici, les jours viennent, dit YHWH, où je visiterai ses images taillées, et les blessés à mort gémiront dans tout son pays.</span>

		<span class="v-num v-53">53&nbsp;</span><span id="JR51_53" class="v JR51_53" data-id="JR51_53">Quand Babel serait montée jusqu'aux cieux, et qu'elle aurait fortifié le plus haut de sa forteresse, toutefois les dévastateurs y entreront par moi, dit YHWH<span class="note" id="note-11"><a class="key" href="#footnote-11">11</a></span>...</span>

		<span class="v-num v-54">54&nbsp;</span><span id="JR51_54" class="v JR51_54" data-id="JR51_54">Un grand cri s'entend de Babel, et une grande ruine dans le pays des Chaldéens.</span>

		<span class="v-num v-55">55&nbsp;</span><span id="JR51_55" class="v JR51_55" data-id="JR51_55">Parce que YHWH s'en va détruire Babel, et il abolira du milieu d'elle la voix magnifique. Leurs flots mugiront comme de grandes eaux, l'éclat de leur bruit retentira.</span>

		<span class="v-num v-56">56&nbsp;</span><span id="JR51_56" class="v JR51_56" data-id="JR51_56">Car le dévastateur est venu contre elle, contre Babel. Ses hommes vaillants sont pris, leurs arcs sont brisés. Car YHWH est le El des rétributions, il paie, il paie.</span>

		<span class="v-num v-57">57&nbsp;</span><span id="JR51_57" class="v JR51_57" data-id="JR51_57">J'enivrerai ses princes et ses sages, ses gouverneurs et ses magistrats, et ses hommes vaillants. Ils dormiront d'un sommeil perpétuel et ils ne se réveilleront plus, dit le Roi dont le Nom est YHWH Sabaoth.</span>

		<span class="v-num v-58">58&nbsp;</span><span id="JR51_58" class="v JR51_58" data-id="JR51_58">Ainsi parle YHWH Sabaoth : Il n'y aura aucune muraille de Babel, quelle que soit leur largeur, qui ne soit rasée, oui, rasée. Et ses portes qui sont si hautes, seront brûlées par le feu ; ainsi les peuples auront travaillé en vain, et les nations pour le feu, et elles s'y seront lassées.</span>

		<span class="v-num v-59">59&nbsp;</span><span id="JR51_59" class="v JR51_59" data-id="JR51_59">Voici l'ordre que Yirmeyah, le prophète, donna à Serayah, fils de Neriyah, fils de Machseyah, quand il alla avec Tsidqiyah, roi de Yéhouda, à Babel, la quatrième année de son règne ; or Serayah était premier chambellan.</span>

		<span class="v-num v-60">60&nbsp;</span><span id="JR51_60" class="v JR51_60" data-id="JR51_60">Car Yirmeyah écrivit dans un livre tout le mal qui devait venir sur Babel, toutes ces paroles qui sont écrites contre Babel.</span>

		<span class="v-num v-61">61&nbsp;</span><span id="JR51_61" class="v JR51_61" data-id="JR51_61">Yirmeyah donc dit à Serayah : Sitôt que tu seras venu à Babel, et que tu l'auras vue, tu liras toutes ces paroles-là,</span>

		<span class="v-num v-62">62&nbsp;</span><span id="JR51_62" class="v JR51_62" data-id="JR51_62">et tu diras : YHWH ! Tu as parlé contre ce lieu pour qu'il soit retranché et qu'il ne soit plus habité par les humains ni par les bêtes, mais qu'il soit réduit en désolations perpétuelles.</span>

		<span class="v-num v-63">63&nbsp;</span><span id="JR51_63" class="v JR51_63" data-id="JR51_63">Et il arrivera que quand tu auras achevé de lire ce livre, tu le lieras à une pierre et tu le jetteras dans l'Euphrate,</span>

		<span class="v-num v-64">64&nbsp;</span><span id="JR51_64" class="v JR51_64" data-id="JR51_64">et tu diras : C'est ainsi que Babel s'enfoncera, elle ne se relèvera pas du malheur que je vais faire venir sur elle, et ils seront lassés. Jusqu'ici sont les paroles de Yirmeyah.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">51:5</a><span class="text">Voir commentaire en Ac. 3:14.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">51:6</a><span class="text">Voir Es. 48:20 et Ap. 18:4.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">51:8</a><span class="text">Ap. 18.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">51:15</a><span class="text">Ge. 1:1 ; Es. 40:22 ; Ps. 104:2 ; Job 9:8.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">51:24</a><span class="text">La. 1:21.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">51:26</a><span class="text">Es. 13:19-20.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">51:28</a><span class="text">Es. 13:17.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">51:29</a><span class="text">Es. 13:14 ; Joë. 3:16.</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">51:42</a><span class="text">Es. 8:8 ; Ez. 26:3-19 ; Lu. 21:25.</span></span><span class="footnote" id="footnote-10"><span class="key">10</span><a class="backref" href="#note-10">51:45</a><span class="text">Voir 2 Co. 6:17 et Ap. 18:4.</span></span><span class="footnote" id="footnote-11"><span class="key">11</span><a class="backref" href="#note-11">51:53</a><span class="text">Am. 9:2 ; Ab. 1:4.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JR50.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR52.html">&gt;</a>
</div></div>
</body>
</html>